/*
 Theme Name: Powerstanfield
 Theme URI: http://www.elegantthemes.com/gallery/divi/
 Description:  Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     divi
 Version:      1.0.0
 License: GNU General Public License v2
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child
*/

  @import url("../divi/style.css");
  
  .et_pb_main_blurb_image{margin-bottom:9px;}
 .wpcf7-text{background-color:rgba(256,256,256,0)!important; padding:8px!important; width:90%; color:#fff!important; border:#999 solid 1px!important}
 .wpcf7-textarea{background-color:rgba(256,256,256,0)!important; padding:8px!important; width:90%; color:#fff!important; border:#999 solid 1px!important; max-height:80px}
 .wpcf7-submit{ padding:8px 25px!important;color:#fff!important; border:#999 solid 1px!important;background-color:rgba(256,256,256,0)!important; cursor:pointer }

#top-menu li {padding-right: 16px!important;}
.list1{list-style:none!important;margin: 0px!important;padding:0px!important}
.list1 li{color:#000;padding-left: 1em; text-indent: -.7em;}
.list1{color:#F93;}
.list1 li:before {
    content: "\f105";
    font-family: FontAwesome;
font-weight:bold;   
 margin-right:10px;
   color:#e67011;
}

 
/* this is for custom css */


 